.PageMessage
{
	border:1px solid Gray;
	text-align:center;
	display:table;
	margin:0px auto;
	margin-bottom:15px;
	padding:20px;
	font-weight:bold;
	-webkit-box-shadow: 10px 10px 10px 0px Silver;
	-moz-box-shadow: 10px 10px 10px 0px Silver;
	box-shadow: 10px 10px 10px 0px Silver;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.PageDescription
{
	font-weight:bold;
	clear:left;
}
.PageDetailTitle
{
	margin-bottom:20px;
}
.PageDetailTitle h2
{
	padding:5px;
}
.PageDetailTitle h2 a, .PageDetailTitle h2 a:visited
{
	font-size:100%;
	font-weight:bold;
	text-decoration:none;
}
.PageDetailTitle h2 a:hover
{
	text-decoration:underline;
}

.PageContent
{
	clear:left;
}

/* */

.PageImages
{
	clear:left;
	display:table;
}
.PageImage, .PageArticleImage, .PhotoGalerryImage
{
	float:left;
	margin:3px;
	padding:0px;
	height:112px;
	width:112px;
	line-height: 110px;
	background:White;
	border:1px solid Silver;
	text-align:center;
	margin:0px auto;
	margin-left:2px;
	margin-right:2px;
}
.PageImage
{
	height:72px;
	width:72px;
	line-height: 70px;
	margin-left:0px;
}
.PhotoGalerryImage
{
	height:200px;
	width:200px;
	line-height: 198px;
	margin-left:0px;
}
.PageImage img, .PageArticleImage img, .PhotoGalerryImage img
{
	max-height:110px;
	max-width:110px;
	vertical-align:middle;
}
.PhotoGalerryImage img
{
	max-height:200px;
	max-width:200px;
}
.PageImage img
{
	max-height:70px;
	max-width:70px;
}
.PageImageDescription
{
	font-size:70%;
	clear:left;
	text-align:center;
}
.PhotoGalerryImageDescription
{
	clear:left;
	text-align:center;
	width:200px;
}

/* */

.PageFiles
{
	/*clear:left;
	display:table;	*/
}
.PageFiles a
{
	display:inline-block;
	/*display:table-cell;*/
	white-space:normal;
	margin:3px;
	text-align:center;
	font-size:100%;
	/*border:1px dotted gray;*/
	width:150px;
}

.PageFile
{
	padding:5px;
	/*float:left;*/
}
.PageFileDescription
{
	clear:left;
}
.PageFile img
{
	height:40px;
}

/* */

.PageArticles
{
	width:80%;
	margin:0px auto;
	clear:left;
}

.PageArticle
{
	border:1px solid Silver;
	clear:left;
	min-height:70px;
	background:WhiteSmoke;
	overflow:hidden;
	padding:10px;
}

.PageArticleDate
{
	font-weight:bold;
	padding:5px;
	background:WhiteSmoke;
	display:table-cell;
	float:left;
	margin-right:5px;
	border-bottom: 0px solid black;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomRight: 10px;
	border-bottom-right-radius: 10px;
}
.PageArticleName
{
	padding:5px;
	font-weight:bold;
	background:WhiteSmoke;
}
.PageArticleDescription
{
	padding:5px;
	cursor:pointer;
}

/* */
.PageArticles
{
}
.PageArticles.Documents .PageFile
{
	display:table;
} 
.PageArticles.Documents .PageFile img
{
	display:table-cell;
} 
.PageArticles.Documents .PageFile .PageFileDescription
{
	display:table-cell;
	vertical-align:middle;
} 


/* */

.PagePhotoGalerry
{
	margin:0px auto;
	text-align:center;
	border:1px solid red;
	overflow:hidden;
}
.PagePhotoGalerryRow
{
	margin:0px auto;
	float:left;
	padding:3px;
	text-align:center;
	/*width:112px;*/
}

/* */

.PagePagerTop
{
	text-align:right;
	border-bottom:1px dotted Silver;
	padding-top:5px;
	padding-bottom:5px;
}
.PagePagerBottom
{
	text-align:right;
	border-top:1px dotted Silver;
	padding-top:5px;
	padding-bottom:5px;
}
.PagePagerPage
{
	padding:2px;
	margin:3px;
	border:1px solid Silver;
	display:inline;
}
.PagePagerPage:hover, .PagePagerPageHover
{
	background:WhiteSmoke;
}

/* */

.PageSearch
{
	border:1px solid Silver;
	margin-bottom:20px;
	padding:10px;
}

.PageSearchLast
{
}

.PageSearchTitle
{
}

.PageSearchLink
{
	margin-top:10px;
}

.PageSearchDescription
{
}

.PageSearchDescriptionLast
{
}

/* */

body
{
	margin:5px;
}

table
{
	border-collapse:collapse;
	empty-cells:show;
}
td
{
	border:0px solid WhiteSmoke;
}
hr
{
	border:0px;
	border-bottom:1px solid Silver;
}
h1, h2, h3, h4, h5
{
	display:inline-block;
	margin:0px;
/*
	padding:5px;
	border:1px solid Silver;
	margin-bottom:5px;
	-webkit-box-shadow: 3px 3px 3px 0px Silver;
	-moz-box-shadow: 3px 3px 3px 0px Silver;
	box-shadow: 3px 3px 3px 0px Silver;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomRight: 5px;
	border-bottom-right-radius: 5px;
*/
}
h2, h3
{
	background-color:WhiteSmoke;
}
h2
{
	font-size:120%;
}
iframe
{
	border:1px solid Gray;
}

a, a:visited
{
	font-weight:normal;
	color:black;
	text-decoration:underline;
}
a:hover
{
	color:gray;
	text-decoration:none;
}
a > img{
    border: 0;
}

.userLogin
{
	text-align:right;
	height:20px;
	font-size:80%;
	width:1100px;
	margin:0px auto;
	padding-top:10px;
	padding-bottom:10px;
}
.header
{
	border-top:1px solid Silver;
	position:relative;
	z-index:1;
	background: WhiteSmoke;
	overflow:hidden;
	margin:0px auto;
	min-height:31px;
}
.headerInner
{
	width:1100px;
	margin:0px auto;
	position:relative;
	z-index:1;
	overflow:hidden;
}
.header .TextBox
{
	height:18px;
	width:150px;
}
.headerSeparator
{
	height:50px;
	width:1px;
	border-right:1px dashed Silver;
	margin-left:10px;
	margin-right:10px;
	float:right;
	position:relative;
	top:-10px;
}

.headerLogin
{
	font-size:80%;
	position:relative;
	top:-5px;
}
.headerLogin td
{
	font-size:80%;
}
.headerButtons
{
	display:table;
	font-size:80%;
	float:left;
}
.headerButton
{
	background:Silver;
	display:table-cell;
	border-top:1px solid Gray;
	border-left:1px solid Gray;
	border-right:1px solid Gray;
	margin:10px;
	padding:5px;
	height:28px;
	text-align:center;
	vertical-align:bottom;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topLeft: 10px;
	border-top-left-radius: 10px;
}
.headerButton:hover
{
	cursor:pointer;
}
.headerCart
{
		margin-top:6px;
}

.titleRow
{
	overflow:hidden;
	float:right;
	margin-left:20px;
}
.title
{
	background:Gray;
	padding:3px;
	text-align:center;
	/*
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomLeft: 7px;
	border-bottom-left-radius: 7px;
	*/
	border-bottom-right-radius: 7px
	-moz-border-radius-bottomRight: 7px;
	-webkit-border-bottom-right-radius: 7px;
}
.title h1
{
	margin:0px;
	font-size:120%;
}
.title a, .title a:visited
{
	color:WhiteSmoke;
	text-decoration:none;
}
.title a:hover
{
	color:White;
}

.content
{
	width:1100px;
	margin:0px auto;
	padding:0px;
}
.inner
{
	border-left:1px solid Silver;
	border-right:1px solid Silver;
	border-top:1px solid Silver;
	overflow:auto;
	background-color:transparent;
	display:block;
}
.innerLeft, .contactInnerLeft
{
	/*padding-right:10px;*/
	overflow:hidden;
	width:735px;
	float:left;
}	
.innerRight, .contactInnerRight
{
	border-left:1px solid Silver;
	overflow:hidden;
	width:300px;
	padding-left:10px;
	float:right;
}
.contactInnerLeft
{
	width:524px;
}
.contactInnerRight
{
	width:473px;
	padding-bottom:15px;
}
.innerBg
{
	background:White;
	padding:20px;
	overflow:hidden;
	filter: alpha(opacity=95);
	opacity: 0.95;
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
}

.footer
{
	clear:left;
	line-height:35px;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	border-top:1px solid Silver;
	/*border-bottom:1px solid Silver;*/
	background: WhiteSmoke;
	text-align:center;
	margin:0px auto;
}
.footerInner
{
	width:1100px;
	margin:0px auto;
}

.footer img
{
	height:35px;
	margin-left:10px;
}

.hr1
{
	height:0px;
	border-bottom:1px solid Silver;
	margin-top:7px;
	margin-bottom:7px;
	clear:left;
}
.hr2
{
	height:0px;
	border-bottom:2px solid Silver;
	margin-top:7px;
	margin-bottom:7px;
	clear:left;
}
.hr3
{
	height:0px;
	border-bottom:3px solid Silver;
	margin-top:7px;
	margin-bottom:7px;
	clear:left;
}

/* */


.round3
{
	overflow:hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.shadow5
{
	margin:10px;
	overflow:hidden;
	-webkit-box-shadow: 5px 5px 5px 0px Silver;
	-moz-box-shadow: 5px 5px 5px 0px Silver;
	box-shadow: 5px 5px 5px 0px Silver;
}

.catalog
{
	text-align:center;
	padding:20px;
}
.catalog a, .catalog a:visited
{
	margin:5px;
}
.catalog a:hover
{
}
.catalog span
{
	border-left: 1px solid Gray;
}
